=== debian/control ===
Source: libexporter-renaming-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Exporter-Renaming
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-renaming-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-renaming-perl
Testsuite: autopkgtest-pkg-perl

Package: libexporter-renaming-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: facility to rename symbols when imported
 After 'use Exporter::Renaming;' you can import symbols from exporting modules
 not only under their original names, but also under names of your choosing.
 Exporter continues to behave normally for normal imports while renaming
 behaviour is switched on. Only the presence of the keyword 'Renaming' followed
 by an array reference after a 'use' statement triggers renaming.
