=== debian/watch ===
version=4
https://metacpan.org/release/Exporter-Renaming   .*/Exporter-Renaming-v?@ANY_VERSION@@ARCHIVE_EXT@$
